services:

  app:
    build:
      context: .docker/app
    container_name: app-omnibusiness
    volumes:
      - ./:/var/www/html/omnibusiness
    networks:
      - omnibusiness-network

  nginx:
    build:
      context: .docker/nginx
    container_name: nginx-omnibusiness
    volumes:
      - ./:/var/www/html/omnibusiness
    ports:
      - "9000:80"
    networks:
      - omnibusiness-network

networks:
  omnibusiness-network:
    driver: bridge
